Doctrine\Tests\Models\DDC964\DDC964Admin:
  type: entity
  associationOverride:
    address:
      joinColumn:
        adminaddress_id:
          name: adminaddress_id
          referencedColumnName: id
    groups:
      joinTable:
        name: ddc964_users_admingroups
        joinColumns:
          adminuser_id:
            referencedColumnName: id
        inverseJoinColumns:
          admingroup_id:
            referencedColumnName: id
